%define module_name Music-Voss
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(List/Util.pm) perl(Math/Trig.pm) perl(Scalar/Util.pm) perl(Test/Most.pm) perl(lib.pm) perl(strict.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.16
Release: alt1
Summary: functions for fractal noise generation functions
Group: Development/Perl
License: bsd
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JM/JMATES/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module contains functions that generate functions that may then be
called in turn with a sequence of numbers to generate numbers. Given how
hopelessly vague this may sound, let us move on to the
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/M*

%changelog
* Fri Apr 19 2019 Igor Vlasenko <viy@altlinux.ru> 0.16-alt1
- updated by package builder

* Sat Sep 15 2018 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Wed Mar 23 2016 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

